class ProjectCountModel {
  int? projeSayisi;
  int? gorevSayisi;
  int? ekgorevSayisi;

  ProjectCountModel({this.projeSayisi, this.gorevSayisi, this.ekgorevSayisi});

  ProjectCountModel.fromJson(Map<String, dynamic> json) {
    projeSayisi = json['proje_sayisi'] as int;
    gorevSayisi = json['gorev_sayisi'] as int;
    ekgorevSayisi = json['ekgorev_sayisi'] as int;
  }
}
